Bug 189343 - "Auto add" issues to tasklist when "issue tracker query" was updated
"Auto add" issues to tasklist when "issue tracker query" was updated
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
PC Windows XP
: P3 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 09:36 UTC by daniela.waranie
Modified: 2013-04-30 18:10 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description daniela.waranie 2010-08-10 09:36:01 UTC
The target is to have a up-to-date tasklist whitin netbeans without requireing user actions to stay up-to-date. 

To reach this approach the following should be implemented:
1) define what "issue tracker query" should be queried in intervalls
2) define the interval
3) define if changes on this query (e.g. new issues) should be "auto added"/"auto updated" to the tasklist
Comment 1 Tomas Stupka 2010-08-11 13:30:30 UTC
> The target is to have a up-to-date tasklist whitin netbeans without requireing user actions to stay up-to-date. 
> To reach this approach the following should be implemented:
> 1) define what "issue tracker query" should be queried in intervalls
> 2) define the interval
just for the record - 1.) 2.) exist already - see the "Auto-refresh this query" checkbox in a saved queries the right upper corner and also Options > misc > issues tracking to specify a refresh interval...
Comment 2 daniela.waranie 2010-08-11 19:46:53 UTC
Hi Tomas, thanks for your commment. 

Is the "auto-refesh this query"-feature performed even when the query is not open up in a tab? 

I did not wrote it in my last post but i would like to have the "auto-refresh" process in background for queries that have this checkbox checked. Without require the user to have the query open in a tab.
Comment 3 Tomas Stupka 2013-04-30 18:10:51 UTC
seems to be resolved in scope of the tasks dashboard
see main menu > windows > tasks


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo